### Name: chickenGO2ALLPROBES
### Title: Map between Gene Ontology (GO) Identifiers and all Manufacturer
###   Identifiers in the subtree
### Aliases: chickenGO2ALLPROBES
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(chickenGO2ALLPROBES)
    if(length(xx) > 0){
        # Get the probe identifiers for the top 2nd and 3nd GO identifiers
        goids <- xx[2:3]
        # Get all the probe identifiers for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



